  header .col-md-12 {
    height: 110px;
  }

  header .logo-link img {
    width: 179px;
  }

  header.fixed:not(.top-menu-position-header) .logo-link>img {
    max-width: 179px;
  }

  @media (max-width: 1024px) {
    .header-info-text {
      display: none;
    }

    .header-menu-bg .header-menu .header-top-text {
      display: none;
    }

    .header-menu .menu-top-menu-container-toggle {
      float: none;
    }
  }

  @media (max-width: 767px) {
    .header-info-text {
      display: none;
    }

    .header-menu-bg .header-menu .header-top-text {
      display: none;
    }

    .header-menu .menu-top-menu-container-toggle {
      float: none;
    }
  }

  /**  * Custom CSS  **/
  /** * Theme Google Font  **/
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: 'Sorts Mill Goudy';
  }

  a.btn,
  .btn,
  .btn:focus,
  input[type="submit"],
  .woocommerce #content input.button,
  .woocommerce #respond input#submit,
  .woocommerce a.button,
  .woocommerce button.button,
  .woocommerce input.button,
  .woocommerce-page #content input.button,
  .woocommerce-page #respond input#submit,
  .woocommerce-page a.button,
  .woocommerce-page button.button,
  .woocommerce-page input.button,
  .woocommerce a.added_to_cart,
  .woocommerce-page a.added_to_cart {
    font-family: 'Poppins';
  }

  .header-info-text .header-info-half .header-info-content-title,
  .mgt-header-block p,
  .mgt-post-list .mgt-post-categories,
  .mgt-counter-wrapper .mgt-counter-value,
  .mgt-counter-wrapper h5.mgt-counter-title,
  .mgt-cta-block h5,
  .mgt-cta-block .mgt-cta-block-content,
  .mgt-countdown-wrapper .mgt-countdown-item,
  .sidebar.main-sidebar .widget.widget_nav_menu li,
  .widget-download-link-wrapper,
  .blog-post .post-categories,
  .blog-post .tags,
  .post-social-wrapper span,
  .author-bio .author-title,
  .comment-meta .reply a,
  .comment-metadata .author,
  .comment-metadata .date,
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product,
  .woocommerce ul.products li.product .onsale,
  .woocommerce span.onsale,
  .sidebar .widget.widget_barrel_recent_entries li .widget-post-details-wrapper {
    font-family: 'Sorts Mill Goudy';
  }

  body {
    font-family: 'Cabin';
    font-size: 14px;
  }

  /**  * Colors and color skins  */
  body {
    background-color: #ffffff;
    color: #2A2F35;
  }

  .st-pusher,
  .st-sidebar-pusher {
    background-color: #ffffff;
  }

  a.btn,
  .btn,
  .btn:focus,
  input[type="submit"],
  .woocommerce #content input.button,
  .woocommerce #respond input#submit,
  .woocommerce a.button,
  .woocommerce button.button,
  .woocommerce input.button,
  .woocommerce-page #content input.button,
  .woocommerce-page #respond input#submit,
  .woocommerce-page a.button,
  .woocommerce-page button.button,
  .woocommerce-page input.button,
  .woocommerce a.added_to_cart,
  .woocommerce-page a.added_to_cart,
  .btn-primary:hover,
  .btn-primary:active,
  header.main-header.top-menu-position-header .header-left,
  .mainmenu-belowheader .navbar .nav>li.mgt-highlight>a,
  .blog-post .tags a:hover,
  .scroll-to-top,
  .sidebar .widget_calendar th,
  .sidebar .widget_calendar tfoot td,
  .sidebar.main-sidebar .widget.widget_nav_menu .current-menu-item>a,
  body .flex-control-paging li a.flex-active,
  body .flex-control-paging li a:hover,
  .mgt-header-block .mgt-header-line,
  .mgt-post-list .mgt-post-icon,
  .mgt-post-list .mgt-post-wrapper-icon:hover,
  .mgt-button.mgt-style-solid-invert:hover,
  .mgt-button.mgt-style-bordered:hover,
  .mgt-button.mgt-style-borderedwhite:hover,
  .mgt-button.mgt-style-borderedgrey:hover,
  .mgt-button.mgt-style-grey:hover,
  .mgt-button.mgt-style-green:hover,
  .mgt-button.mgt-style-red:hover,
  .portfolio-filter a:hover,
  .portfolio-filter a.active,
  .portfolio-item-block.portfolio-item-animation-0 .portfolio-item-bg,
  .portfolio-item-block .btn:hover,
  .mgt-pricing-table.featured h4.mgt-pricing-table-header,
  body .vc_tta-accordion.vc_tta-color-black.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading,
  .mgt-button.hvr-sweep-to-right:hover,
  .mgt-button.hvr-sweep-to-left:hover,
  .mgt-button.hvr-sweep-to-bottom:hover,
  .mgt-button.hvr-sweep-to-top:hover,
  .mgt-button.hvr-bounce-to-right:hover,
  .mgt-button.hvr-bounce-to-left:hover,
  .mgt-button.hvr-bounce-to-bottom:hover,
  .mgt-button.hvr-bounce-to-top:hover,
  .mgt-button:before,
  .mgt-post-list .mgt-post-categories,
  .blog-post .post-categories,
  .woocommerce ul.products li.product .onsale,
  .woocommerce span.onsale,
  .woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
  .portfolio-filter a.view-all:hover,
  .portfolio-filter a:hover,
  .portfolio-filter a.active,
  .nav>li sup,
  .mgt-icon-box.mgt-icon-background .mgt-icon-box-icon,
  .footer-sidebar-wrapper.footer-sidebar-style-light .sidebar.footer-sidebar .widget.widget_tag_cloud a:hover,
  .sidebar.footer-sidebar .widget.widget_tag_cloud a:hover,
  .mgt-process-wrapper .mgt-process-icon-wrapper,
  .sidebar.main-sidebar .widget.widget_nav_menu .current-menu-item>a:hover,
  .mgt-item-price.mgt-item-price-badge-color-theme sup,
  body .vc_tta-tabs.vc_tta.vc_tta-color-grey.vc_tta-style-outline .vc_tta-tab.vc_active>a,
  body .vc_tta-tabs.vc_tta.vc_tta-color-grey.vc_tta-style-outline .vc_tta-tab>a:hover,
  header div:not(.mainmenu-belowheader)>.navbar .nav>li.mgt-highlight-bordered>a:hover,
  header div:not(.mainmenu-belowheader)>.navbar .nav>li.mgt-highlight>a {
    background-color: #c69f7c;
  }

  a,
  a:focus,
  .breadcrumbs-container-wrapper a:hover,
  .page-404 h1,
  header.main-header.top-menu-position-header .nav>li>a:hover,
  header.main-header.top-menu-position-header .nav>li.current-menu-item:not(.pull-right)>a,
  header.main-header.top-menu-position-header .header-right ul.header-nav>li>div>a:hover,
  header.main-header.top-menu-position-header .header-menu .social-icons-top a:hover,
  header .header-right ul.header-nav>li>div>a:hover,
  .navbar .nav>li.current-menu-item:not(.pull-right)>a,
  header.transparent-header .navbar .nav>li>a:hover,
  header.transparent-header .navbar .nav>li.current-menu-item:not(.pull-right)>a,
  .navbar .nav>li>a:hover,
  .navbar .nav>li.current-menu-item:not(.pull-right)>a,
  header.transparent-header .mainmenu-belowheader.mainmenu-light .navbar .nav>li:not(.pull-right)>a:hover,
  header.transparent-header .mainmenu-belowheader.mainmenu-light .navbar .nav>li.current-menu-item:not(.pull-right)>a,
  .mainmenu-belowheader.mainmenu-light .navbar .nav>li>a:hover,
  .mainmenu-belowheader.mainmenu-dark .navbar .nav>li.current-menu-item:not(.pull-right)>a,
  .header-menu-bg.transparent-header .header-menu .social-icons-top a:hover,
  .header-menu-bg.transparent-header .header-menu .top-menu li a:hover,
  .header-menu .social-icons-top a:hover,
  .header-menu .top-menu li a:hover,
  .header-menu .top-menu .sub-menu li a:hover,
  .blog-post .post-header-title a:hover,
  .post-social-title i,
  .navigation-paging a:hover,
  footer a:hover,
  .sidebar.footer-sidebar .widget a:not(.select2-choice):hover,
  .footer-sidebar-wrapper .sidebar.footer-sidebar .widget.widget_calendar tbody td a:hover,
  .widget-download-link-wrapper .widget-download-icon,
  .widget-download-link-wrapper .widget-download-title a:hover,
  .sidebar .widget.widget_barrel_recent_entries li .widget-post-details-wrapper .post-title a:hover,
  .footer-sidebar-wrapper.footer-sidebar-style-light .sidebar.footer-sidebar .widget.widget_barrel_recent_entries li .widget-post-details-wrapper .post-title a:hover,
  .woocommerce ul.products li.product h2:hover,
  .woocommerce ul.products li.product h3:hover,
  .comment-meta .reply a:hover,
  .mgt-promo-block .mgt-promo-block-content i.fa,
  .mgt-post-list .mgt-post-details .mgt-post-title h5:hover,
  .mgt-button.mgt-style-bordered,
  .mgt-button.mgt-style-text,
  .mgt-button.mgt-style-textwhite,
  .mgt-button.mgt-style-bordered:active,
  .mgt-button.mgt-style-text:active,
  .mgt-button.mgt-style-textwhite:active,
  .mgt-button.mgt-style-bordered:focus,
  .mgt-button.mgt-style-text:focus,
  .mgt-button.mgt-style-textwhite:focus,
  .mgt-counter-wrapper .mgt-counter-icon,
  .portfolio-filter a.view-all,
  body .st-sidebar-menu .sidebar a:hover,
  .nav .sub-menu>li.menu-item.current-menu-item>a,
  body .select2-drop,
  .woocommerce.widget.widget_product_categories a:hover,
  .woocommerce ul.products li.product .added_to_cart:hover,
  .nav .sub-menu li.menu-item>a:hover,
  .text-color-theme,
  .text-color-theme *,
  .mgt-icon-box.mgt-icon-background-style-rounded-outline .mgt-icon-box-icon,
  .mgt-icon-box.mgt-icon-background-style-boxed-outline .mgt-icon-box-icon,
  .mgt-icon-box.mgt-icon-background-style-rounded-less-outline .mgt-icon-box-icon,
  .widget_barrel_social_icons .social-icons-wrapper a:hover,
  footer.footer-style-light .widget_barrel_social_icons .social-icons-wrapper a:hover,
  footer.footer-style-light a:hover,
  .sidebar .widget_calendar tbody td a,
  .footer-sidebar-wrapper.footer-sidebar-style-light .sidebar.footer-sidebar .widget a:not(.select2-choice):hover,
  .header-info-text .header-info-half .header-info-content-icon,
  body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel.vc_active .vc_tta-panel-title>a,
  .header-menu .social-icons-wrapper a:hover,
  header.main-header.top-menu-position-header .header-menu .social-icons-wrapper a:hover,
  .header-menu-bg.transparent-header .header-menu .social-icons-wrapper a:hover,
  .portfolio-item-block.portfolio-item-animation-9 h4.title:hover,
  header div:not(.mainmenu-belowheader)>.navbar .nav>li.mgt-highlight-bordered>a,
  header div:not(.mainmenu-belowheader)>.navbar .nav>li.mgt-highlight>a:hover,
  header.left-side-header .social-icons-wrapper a:hover,
  .header-left-menu-wrapper ul.header-left-menu li a:hover,
  .header-left-menu-wrapper ul.header-left-menu li.current_page_item a,
  header.mainmenu-position-menu_inside_header .shopping-cart a:hover span {
    color: #c69f7c;
  }

  blockquote,
  .sidebar .widget_calendar tbody td a,
  .widget-download-link-wrapper,
  body .owl-theme .owl-controls .owl-page.active span,
  body .owl-theme .owl-controls.clickable .owl-page:hover span,
  .mgt-button.mgt-style-bordered,
  .mgt-button.mgt-style-bordered:active,
  .mgt-button.mgt-style-bordered:focus,
  .mgt-button.mgt-style-green:hover,
  .mgt-button.mgt-style-red:hover,
  .portfolio-item-block .btn:hover,
  .mgt-icon-box.mgt-icon-background-style-rounded-outline .mgt-icon-box-icon,
  .mgt-icon-box.mgt-icon-background-style-boxed-outline .mgt-icon-box-icon,
  .mgt-icon-box.mgt-icon-background-style-rounded-less-outline .mgt-icon-box-icon,
  .sidebar.main-sidebar .widget.widget_nav_menu .current-menu-item>a,
  .sidebar.main-sidebar .widget.widget_nav_menu .current-menu-item>a:hover,
  .portfolio-filter.filter-bordered a.view-all:hover,
  .portfolio-filter.filter-bordered a.view-all.active,
  .portfolio-filter.filter-bordered a:hover,
  .portfolio-filter.filter-bordered a.active,
  body .vc_tta-tabs.vc_tta-color-grey.vc_tta.vc_tta-style-outline .vc_tta-tab.vc_active>a,
  body .vc_tta-tabs.vc_tta-color-grey.vc_tta.vc_tta-style-outline .vc_tta-tab>a:hover,
  .mgt-button.mgt-style-borderedwhite:hover,
  textarea:focus,
  input:focus,
  header div:not(.mainmenu-belowheader)>.navbar .nav>li.mgt-highlight-bordered>a,
  header div:not(.mainmenu-belowheader)>.navbar .nav>li.mgt-highlight>a:hover {
    border-color: #c69f7c;
  }

  .navbar.menu-style-border-top .nav>li .sub-menu {
    border-top-color: #c69f7c;
  }

  .navbar.menu-style-border-bottom .nav>li .sub-menu {
    border-bottom-color: #c69f7c;
  }

  .navbar.menu-style-border-left .nav>li .sub-menu {
    border-left-color: #c69f7c;
  }

  header.main-header {
    background-color: #ffffff;
  }

  .header-menu-bg {
    background-color: #F5F5F5;
  }

  .header-menu,
  .header-menu .social-icons-top a,
  .header-menu .top-menu li a,
  .header-menu .menu-top-menu-container-toggle {
    color: #828282;
  }

  .mainmenu-belowheader.mainmenu-light {
    background-color: #FFFFFF;
  }

  .mainmenu-belowheader.mainmenu-dark {
    background-color: #2A2F35;
  }

  .footer-sidebar-wrapper {
    background-color: #101010;
  }

  .footer-sidebar-wrapper.footer-sidebar-style-light {
    background-color: #E6E6E6;
  }

  footer {
    background-color: #1c1c1c;
  }

  footer.footer-style-light {
    background-color: #f4f4f4;
  }

  .page-item-title h1 {
    color: #2A2F35;
  }

  .container-bg {
    background-color: #F4F4F4;
  }

  #nprogress .bar {
    background: #c69f7c;
  }

  #nprogress .peg {
    box-shadow: 0 0 10px #c69f7c, 0 0 5px #c69f7c;
  }

  /*2020-08-11 10:05*/
  /* CSS Generator Execution Time: 0.00028896331787109 seconds */